# This is a generated file; do not edit or check into version control.
connectivity=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/connectivity-3.0.6/
connectivity_for_web=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/connectivity_for_web-0.4.0+1/
connectivity_macos=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/connectivity_macos-0.2.1+2/
encryptions=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/encryptions-1.1.0+1/
path_provider_linux=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/path_provider_linux-2.2.1/
path_provider_windows=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/path_provider_windows-2.3.0/
shared_preferences=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences-2.3.4/
shared_preferences_android=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences_android-2.4.0/
shared_preferences_foundation=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences_foundation-2.5.4/
shared_preferences_linux=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences_linux-2.4.1/
shared_preferences_web=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences_web-2.4.2/
shared_preferences_windows=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences_windows-2.4.1/
sqflite=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/sqflite-2.4.1/
sqflite_android=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/sqflite_android-2.4.0/
sqflite_darwin=/Users/jin/.pub-cache/hosted/pub.flutter-io.cn/sqflite_darwin-2.4.1/
